.path-frontpage #main-wrapper {
  position: relative;
  background: transparent;
  padding-bottom: 0;
} 
.path-frontpage #main {
  background: var(--white);
  padding: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.path-frontpage h1 {
  font-family: Rogan-Bold;
  font-size: 50px;
  color: var(--cat-dark-color);
  letter-spacing: 0.3px;
  position: relative;
  top: -160px;
  margin-left: 10px;
}
.path-frontpage .view-header {
  height: 20px;
}
.path-frontpage h2 {
  position: relative;
  font-family: Rogan-Bold;
  font-size: 50px;
  color: var(--cat-dark-color);
  letter-spacing: 0.3px;
}
.path-frontpage h3 {
  font-size: 16px;
}
.path-frontpage main#content {
  position: relative;
  font-size: 14px;
  color: var(--font-color);
  padding: 0;
  line-height: 29px;
  letter-spacing: 0.3px;
  word-break: break-word;
}
.path-frontpage #block-miskolc-content {
  position: relative;
  font-family: Merriweather-Regular;
  font-size: 14px;
  color: var(--font-color);
  padding: 0;
  line-height: 29px;
  letter-spacing: 0.3px;
  word-break: break-word;
}
.path-frontpage #block-miskolc-content .view-content.row .views-view-grid {
  padding: 0;
}
.front-blue-text-with-line.mb-4 h3 {
  position: relative;
  font-family: Rogan-Bold;
  font-size: 16px;
  color: var(--btn);
  letter-spacing: 1.0px;
  display: flex;
  flex-direction: row;
  padding: 15px 0px 20px 0px;
  text-transform: uppercase;
  text-align: left;
}
.front-blue-text-with-line.mb-4 h3:after {
  content: "";
  display: flex;
  flex: 1 1;
  margin: auto;
  margin-left: 10px;
  height: 1px;
  background: var(--featured-line);
}

/* NAMEDAY REGIO */
section.row.region.region-nameday {
  position: relative;
  top: 160px;
  z-index: 9;
}
#block-miskolc-nevnap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  width: 100%;
  margin-top: 10px;
  color: var(--white);
  font-family: Rogan-Regular;
  font-size: 16px;
  position: absolute;
  overflow: hidden;
}
#block-miskolc-nevnap .nameday-date {
  margin-right: 5px;
}
#block-miskolc-nevnap .nameday-date:after {
  position: absolute;
  content: "";
  margin: 5px 0 0 2px;
  width: 1px;
  height: 13px;
  background-color: var(--white);
}
#block-miskolc-nevnap #nameday {
  font-family: Rogan-Bold;
  margin-left: 5px;
}
#block-miskolc-weatherinmiskolc {
  position: absolute;
  top: 20px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
#block-miskolc-weatherinmiskolc .content {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  color: var(--white);
  font-family: Rogan-Regular;
  font-size: 30px;
}
#block-miskolc-weatherinmiskolc svg#icon {
  width: 50px;
  height: auto;
  fill: var(--white);
  position: relative;
  top: -5px;
}
.container.date-container {
  height: 0;
}
.only-english {
  position: relative;
  top: 150px;
  z-index: 9;
}
.only-english .container {
  display: flex;
  justify-content: flex-end;
  color: var(--white);
  font-family: Rogan-Medium;
  font-size: 16px;
}

/* NAMEDAY REGIO END */

/* CÍMKEFELHŐ */
.container.searchbar {
  height: 0;
}
.region.region-searchbar {
  position: relative;
  z-index: 9;
  top: 330px;
  display: flex;
  margin: 0 150px;
}
.region.region-searchbar .content {
  width: 100%;
}
.region.region-searchbar
  .content
  .js-form-item.js-form-item-keys.form-item-keys {
  width: 100%;
}
.region.region-searchbar
  .content
  .js-form-item.js-form-item-keys.form-item-keys:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/frontpage/magnifier_glass.png);
  background-size: 30px 30px;
  width: 30px;
  height: 30px;
  z-index: 20;
  background-repeat: no-repeat;
  left: 32px;
  top: 14px;
}
.region.region-searchbar [id^="edit-keys--"] {
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  border-radius: 6px;
  outline: none;
  border: none;
  padding: 0px 50px 0px 75px;
  font-family: Rogan-Regular;
  font-size: 18px;
  color: #000000;
  transition: all 0.5s ease;
  box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.15);
  z-index: 11;
}
.region.region-searchbar [id^="edit-actions--"] {
  display: none;
}
.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front.search-api-autocomplete-search {
  background: var(--sub-submenu-grey-bg);
  color: var(--title);
  font-family: 'Rogan-Regular';
  line-height: 30px;
  top: 387px !important;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.search-api-autocomplete-search .ui-menu-item {
  border-bottom: 1px solid var(--border);
}
.search-api-autocomplete-search .ui-menu-item:last-child {
  border-bottom: none;
}
.search-api-autocomplete-search .ui-menu-item:hover {
  background: var(--white);
}
.search-api-autocomplete-search .ui-menu-item:last-child:hover {
  border-bottom-left-radius: 6px !important;
  border-bottom-right-radius: 6px !important;
}
.search-api-autocomplete-search .ui-menu-item a {
  transition: all 0.3s ease;
}
.search-api-autocomplete-search .ui-menu-item a:hover .search-api-autocomplete-suggestion {
  background: var(--white);
  margin-left: 10px;
  color: var(--btn);
}
.view.view-cimkefelho {
  display: flex;
  width: 100%;
  position: relative;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 0 50px;
}
section.row.region.region-searchbar .tag-cloud {
  width: auto;
  padding: 0;
}
section.row.region.region-searchbar .tag-cloud-element a {
  display: block;
  padding: 5px 11px 3px 11px;
  text-decoration: none;
  border-radius: 4px;
  margin: 5px 3px;
  font-size: 14px;
  font-family: Rogan-Medium;
}

/* CÍMKEFELHŐ END */

/* POLGÁRMESTERI KÖSZÖNTŐ */

#front-welcome {
  height: 844px;
  background: var(--welcome-bg);
  position: relative;
}
#front-welcome-polgarmester-img {
  position: absolute;
  width: 100%;
  height: auto;
  overflow: hidden;
  min-block-size: -webkit-fill-available;
}
.front-welcome-polgarmester-bg{
  position: relative;
}
.front-welcome-polgarmester-image {
  background-image: url(/themes/custom/miskolc/img/page/fooldal_01-min.png);
  background-repeat: no-repeat;
  background-position: right top;
  position: absolute;
  width: 1919px;
  height: 844px;
  top: 0px;
  right: -320px;
}
.welcome-text {
  position: relative;
  font-family: Merriweather-Regular;
  font-size: 14px;
  color: var(--grey-quick);
  line-height: 24px;
  margin-top: 30px;
  letter-spacing: 0.3px;
  width: 400px;
}
.welcome-image {
  position: relative;
}
.welcome-image img {
  width: auto;
  height: 50px;
  margin: 20px 0 0;
}
.welcome-signature-name {
  color: var(--title);
  font-family: Rogan-Bold;
  position: relative;
}
.welcome-signature {
  font-family: Rogan-Regular;
  position: relative;
}
@media (max-width: 1399px) {
  .front-welcome-polgarmester-image {
    right: -360px !important;
  }
}
@media (max-width: 1199px) {
  .front-welcome-polgarmester-image {
    top: 110px !important;
  }
}
@media (max-width: 991px) {
  #front-welcome {
    height: 1390px;
  }
  .front-welcome-polgarmester-image {
    top: 545px !important;
    right: -280px !important;
  }
}
@media (max-width: 767px) {
  .front-welcome-polgarmester-image {
    right: -340px !important;
  }
}
@media (max-width: 575px) {
  #front-welcome {
    height: 100%;
  }
  div#front-welcome .container {
    padding: 0;
  }
  div#block-miskolc-polgarmesterikoszonto {
    padding: 0;
  }
  #front-welcome-polgarmester-img {
    display: none;
  }
  .welcome-container {
    padding: 0 25px !important;
  }
  .welcome-mobile-container {
    position: relative;
    display: block !important;
    overflow: hidden;
    padding: 0 !important;
  }
  .welcome-mobile-img {
    background-image: url(/themes/custom/miskolc/img/page/fooldal_01-min.png);
    background-repeat: no-repeat;
    background-position: calc(50% - 330px) bottom;
    position: relative;
    width: 100%;
    height: 655px;
    top: 0px;
    right: unset;
  }
  .welcome-image img {
    height: 40px;
  }
}

/* POLGÁRMESTERI KÖSZÖNTŐ END */

/* DISCOVER */

.discover {
  background: #fafafa;
}
.discover-container-bg {
  position: absolute;
  width: 100%;
  height: auto;
  overflow: hidden;
  min-block-size: -webkit-fill-available;
}
.discover-bg {
  position: relative;
}
.discover-image-1 {
  background-image: url(/themes/custom/miskolc/img/frontpage/front-big-bg-1-min.png);
  background-repeat: no-repeat;
  background-position: right top;
  position: absolute;
  width: 2560px;
  height: 1408px;
  top: -20px;
  right: -727px;
}
.discover-image-2 {
  background-image: url(/themes/custom/miskolc/img/frontpage/front-big-bg-2-min.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  position: absolute;
  width: 2560px;
  height: 2069px;
  top: 0;
  right: -620px;
}
.front-discover {
  margin: 140px 0;
  position: relative;
}
.front-discover:first-child div {
  padding-right: 50px;
}
.front-discover iframe {
  box-shadow: 0px 10px 16px 0px rgba(0, 0, 0, 0.36);
  min-height: 344px;
}
/* .discover .front-blue-text-with-line {
  padding-right: 30px;
} */
.discover-text {
  position: relative;
  font-family: Merriweather-Regular;
  font-size: 14px;
  color: var(--grey-quick);
  line-height: 24px;
  margin-top: 42px;
  letter-spacing: 0.3px;
  max-width: 370px;
  left: 0;
  margin-bottom: 20px;
  width: 100%;
}
#block-miskolc-turisztika .front-card-container.kultura,
#block-miskolc-themostpopular .front-card-container.kultura {
  margin-bottom: 100px;
}
#block-miskolc-featuredattractions {
  position: relative;
}
.front-top-sights {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scroll-snap-type: x mandatory;
}
.front-top-sights-container {
  display: flex;
  justify-content: space-between;
}
.front-top-sights-container a {
  text-decoration: none;
  transition: all 0.3s ease;
  display: flex;
  margin: 10px;
}
.front-top-sights-container a:hover,
.front-top-sights-container a:focus {
  transform: scale(0.98);
}
.front-top-sights-container a:hover .front-top-sights-title,
.front-top-sights-container a:focus .front-top-sights-title {
  color: var(--btn);
}
.front-top-sights-card {
  background: var(--white);
  position: relative;
  border-radius: 10px;
  width: 214px;
  height: 355px;
  font-family: Merriweather-Regular;
  font-size: 14px;
  line-height: 24px;
  color: var(--grey-quick);
  text-align: center;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
  transition: all 0.3s ease;
}
.front-top-sights-img img {
  width: 214px;
  height: 151px;
  background-size: 214px 151px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.front-top-sights-title {
  font-family: Rogan-Bold;
  font-size: 20px;
  color: var(--cat-dark-color);
  margin-top: 23px;
  margin-bottom: 19px;
  transition: all 0.3s ease;
}
html:lang(en) .front-top-sights-title {
  margin-top: 18px;
  margin-bottom: 10px;
}
.front-top-sights-text {
  padding-left: 17px;
  padding-right: 17px;
}

/* DISCOVER END */

/* FRONT PROGRAMME GUIDE */

/* .programme-guide {
  position: relative;
  height: 793px;
  background: url(/themes/custom/miskolc/img/page/varosinformacio_1920x720.jpg)
    no-repeat center center;
  background-size: cover;
  background-position: center right;
}
.programme-guide-container {
  background: url(/themes/custom/miskolc/img/frontpage/pattern_16x16px.png);
  width: 100%;
  height: 100%;
  background-size: 8px 8px;
}
.programme-guide h2 {
  color: var(--white);
}
.programme-guide .front-blue-text-with-line h3 {
  color: var(--white);
  position: relative;
  font-family: Rogan-Bold;
  font-size: 16px;
  letter-spacing: 1.0px;
  display: flex;
  flex-direction: row;
  padding: 15px 0px 20px 0px;
  text-transform: uppercase;
  text-align: left;
}
.programme-guide .front-blue-text-with-line h3:after {
  content: "";
  display: flex;
  flex: 1 1;
  margin: auto;
  margin-left: 10px;
  height: 1px;
  background: var(--featured-line);
}
.programme-guide .miskolc_link_fullwith_container a {
  color: var(--white);
}
.programme-guide .miskolc_link_fullwith_container a:hover,
.programme-guide .miskolc_link_fullwith_container a:focus {
  color: var(--featured-line);
}
.programme-guide .miskolc_link_fullwith_container a:after {
  background-image: url(/themes/custom/miskolc/img/frontpage/front-continue-to-link-left-white-arrow.png);
} */

/* FRONT PROGRAMME GUIDE END */

/* FRONT LIFE IN THE CITY */

.life-in-the-city-container-bg {
  position: absolute;
  width: 100%;
  height: auto;
  overflow: hidden;
  min-block-size: -webkit-fill-available;
}
html:lang(en) .life-in-the-city-container-bg {
  margin-top: 24px;
}
.life-in-the-city-bg {
  position: relative;
}
.life-in-the-city-image-1 {
  background-image: url(/themes/custom/miskolc/img/page/wqhd_bg_element_02-min.png);
  background-repeat: no-repeat;
  background-position: right top;
  position: absolute;
  width: 2560px;
  height: 3010px;
  top: -2550px;
  right: -620px;
}
.life-in-the-city-image-2 {
  background-image: url(/themes/custom/miskolc/img/page/wqhd_footer_01-min.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  position: absolute;
  width: 2560px;
  height: 2651px;
  top: 0;
  right: -620px;
}
html:lang(en) .life-in-the-city-image-2 {
  height: 1513px;
}
@media (max-width: 1399px) {
  html:lang(en) .life-in-the-city-image-2 {
    height: 1791px;
  }
}
.miskolc_link_fullwith_container {
  display: flex;
  justify-content: flex-end;
}
.miskolc_link_fullwith_container a {
  position: relative;
  font-family: Rogan-Bold;
  font-size: 16px;
  color: var(--featured-font);
  letter-spacing: 0.3px;
  padding-right: 28px;
  text-decoration: none;
  top: 20px;
  margin-right: 5px;
  display: flex;
  justify-content: flex-end;
  right: 10px;
  z-index: 2;
  width: fit-content;
}
.miskolc_link_fullwith_container a:after {
  position: absolute;
  content: "";
  background-image: url(/themes/custom/miskolc/img/frontpage/front-continue-to-link-left-arrow.png);
  width: 28px;
  height: 13px;
  top: 4px;
  background-position: right center;
  background-repeat: no-repeat;
  right: 0;
}
.miskolc_link_fullwith_container a:focus,
.miskolc_link_fullwith_container a:hover {
  color: var(--featured-font-hover);
  text-decoration: underline;
}
.front-card-container {
  position: relative;
}
.front-card-container .front-card-link {
  text-decoration: none;
  height: 279px;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
  transition: all 0.3s ease;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 10px 24px 0px;
  position: relative;
  margin-bottom: 20px;
  display: block;
}
.front-card-link.get-experience {
  background-image: url(/themes/custom/miskolc/img/frontpage/tourism/szerezz_elmenyt_retina_1154x578-min.png);
  background-position: center;
}
.front-card-link.miskolc-in-pictures {
  background-image: url(/themes/custom/miskolc/img/frontpage/tourism/miskolc_kepekben_retina_1154x578-min.png);
}
.front-card-link.accommodation {
  background-image: url(/themes/custom/miskolc/img/frontpage/tourism/szallas_retina_1154x578-min.jpg);
}
.front-card-link.gastronomy {
  background-image: url(/themes/custom/miskolc/img/frontpage/tourism/gaszto_retina_1154x578-min.jpg);
  background-position: center;
}
.front-card-link.miskolcpass {
  background-image: url(/themes/custom/miskolc/img/frontpage/tourism/miskolcpass_retina_1154x578-min.jpg);
  background-position: center right;
}
.front-card-container .front-card-link:hover,
.front-card-container .front-card-link:focus {
  transform: scale(0.98);
  box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 3px 0px;
}
.front-card-container .front-card-filter {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--filter-bg);
  transition: all 0.3s ease;
  opacity: 0;
  border-radius: 10px;
  transition: all 0.3s ease;
  z-index: 1;
}
.front-card-container .front-card-link:hover .front-card-filter,
.front-card-container .front-card-link:focus .front-card-filter {
  opacity: 0.15;
}
.front-card-container.sport .front-card-link {
  height: 418px;
}
.front-card-container .front-card-link.holding {
  background-image: url(/themes/custom/miskolc/img/frontpage/miskolc_holding_retina_2340x558-min.png);
}
.front-card-container .front-card-link.invest {
  background-image: url(/themes/custom/miskolc/img/frontpage/gazdasag_fooldal_retina_2340x558-min.jpg);
}
html:lang(en) .front-card-container .front-card-link.invest {
  margin-bottom: 200px;
}
.front-card-container.kultura .front-card-link.muzeumok {
  background-image: url(/themes/custom/miskolc/img/page/muzeumok_1154x578-min.jpg);
}
.front-card-container.kultura .front-card-link.fesztivalok {
  background-image: url(/themes/custom/miskolc/img/page/kulturalisesgasztrofesztivalok_retina_1154x578-min.jpg);
}
.front-card-container.kultura .front-card-link.epitett-orokseg {
  background-image: url(/themes/custom/miskolc/img/page/epitett_oroksegek_kossuthlajosszobor_retina_1154x578-min.jpg);
}
.front-card-container.kultura .front-card-link.eloadomuveszet {
  background-image: url(/themes/custom/miskolc/img/page/eloadomuveszet_retina_1154x578-min.jpg);
}
.front-card-container.kultura .front-card-link.mozik {
  background-image: url(/themes/custom/miskolc/img/page/mozik_1154x578-min.jpg);
  background-position: center;
}
.front-card-container.sport .front-card-link.sporthirek {
  background-image: url(/themes/custom/miskolc/img/frontpage/sporthirek_retina_1154x578-min-min.png);
}
.front-card-container.sport .front-card-link.letesitmenyek {
  background-image: url(/themes/custom/miskolc/img/frontpage/letesitmenyek_retina_400x418.png);
}
.front-card-container.sport .front-card-link.egyesuletekklubok {
  background-image: url(/themes/custom/miskolc/img/frontpage/egyesuletekklubok_retina_400x418.png);
}
.front-card-container.sport .front-card-link.sportolasilehetosegek {
  background-image: url(/themes/custom/miskolc/img/frontpage/sportolasilehetoseg_retina_400x418.png);
}
.front-card-container .front-card-title {
  position: relative;
  bottom: 15px;
  color: var(--white);
  font-family: Rogan-Bold;
  font-size: 34px;
  letter-spacing: 0.3px;
  top: 20px;
  transition: all 0.3s ease;
  z-index: 2;
  margin: 0 20px;
  position: absolute;
  display: flex;
  align-items: flex-end;
}
.front-card-container .col-xxl-6 .front-card-title,
.front-card-container .col-xxl-4 .front-card-title,
.front-card-container .col-xxl-3 .front-card-title {
  font-size: 24px;
  max-width: 220px;
}
.front-card-container .link-right-arrow {
  background-image: url(/themes/custom/miskolc/img/frontpage/nyil_alap_retina_66x66px.png);
  width: 33px;
  height: 33px;
  background-repeat: no-repeat;
  background-size: 33px 33px;
  right: 20px;
  transition: all 0.3s ease;
  position: absolute;
  bottom: 17px;
}
.front-card-container .front-card-link.invest .link-right-arrow,
.front-card-container .front-card-link.holding .link-right-arrow {
  bottom: 23px;
}
.front-card-container .front-card-link:hover .link-right-arrow,
.front-card-container a.front-card-link:focus .link-right-arrow {
  background-image: url(/themes/custom/miskolc/img/frontpage/nyil_alap_retina_hover_66x66px.png);
} 
#block-miskolc-investinmiskolcblock .front-card-container {
  margin-bottom: 100px;
}
#block-miskolc-miskolcholdingblock .front-card-container {
  margin-bottom: 200px;
}

/* FRONT LIFE IN THE CITY END */

/* SZÉCHENYI 2020 */

#block-miskolc-szechenyi2020 {
  position: relative;
  padding: 0;
  display: none;
}
.at-top #block-miskolc-szechenyi2020 {
  display: block;
}
/* section.row.region.region-szechenyi2020 {
  position: fixed;
  z-index: 100;
  bottom: 0;
  width: 215px;
  height: 150px;
  right: 0;
  cursor: pointer;
  pointer-events: all;
} */
section.row.region.region-szechenyi2020 {
  position: absolute;
  z-index: 100;
  top: 0;
  width: auto;
  height: 64px;
  left: 0;
  cursor: pointer;
  pointer-events: all;
  padding: 0;
  margin-bottom: 64px;
}
/* section.row.region.region-szechenyi2020 img {
  width: 215px;
  height: 150px;
} */
/* section.row.region.region-szechenyi2020 #block-miskolc-szechenyi2020 img {
  width: auto;
  height: 64px;
} */

div#block-miskolc-szechenyi2020 img {
    height: 95px;
    width: auto;
}
#block-miskolc-szechenyi2020 a.onkormanyzat-altal-elnyert-palyazatok {
  display: block;
}
#block-miskolc-szechenyi2020-2 a.szechenyi-2020-logo-link img {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 215px;
    height: 150px;
    z-index: 1200;
    cursor: pointer;
    pointer-events: all;
}

/* SZÉCHENYI 2020 END */

/* VIDEO BACKGROUND */

#block-miskolc-videobackground {
  padding: 0;
}
.front-video-background {
  background: var(--video_bg);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: relative;
  width: 100%;
  height: 745px;
  overflow: hidden;
  transition: var(--transition-slow);
}
.front-video-background .subpage-header-pattern {
  z-index: 2;
  opacity: 0.4;
}
.subpage-header-pattern {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/themes/custom/miskolc/img/frontpage/pattern_16x16px.png);
  background-size: 8px 8px;
}
.front-video-foreground,
.front-video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.front-video-desktop-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/themes/custom/miskolc/img/frontpage/front-video-desktop-image.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
  background-position: bottom;
}
video#background-video {
  width: 100%;
  height: auto;
}
.background-video-buttons-container {
  position: relative;
  z-index: 9;
  display: flex;
  justify-content: center;
  top: -60px;
}
.background-video-buttons {
  position: absolute;
}
.background-video-buttons button#play-button,
.background-video-buttons button#pause-button {
  display: flex;
  background: transparent;
  border: none;
}
.background-video-buttons button#play-button svg,
.background-video-buttons button#pause-button svg {
  width: 40px;
  height: 40px;
}

/* VIDEO BACKGROUND END */

/* PICTURE BACKGROUND */

#block-miskolc-imagebackground {
  padding: 0;
}
.front-picture-background {
  background-image: url(/themes/custom/miskolc/img/frontpage/front-video-desktop-image.jpg);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: relative;
  width: 100%;
  height: 745px;
  overflow: hidden;
  background-position: center;
  transition: var(--transition-slow);
}

/* PICTURE BACKGROUND END */

/* html:lang(hu) .path-frontpage .site-footer .container-fluid {
  height: 220px;
} 
html:lang(hu) .path-frontpage #backtotop {
  bottom: 160px;
}*/

@media (max-width: 1399px) {
  .front-card-container.sport .front-card-link {
    height: 279px;
  }
  .front-card-container.sport .front-card-link.sporthirek {
    background-image: url(/themes/custom/miskolc/img/page/sporthirek_retina_1154x578-min-min.jpg);
  }
  .front-card-container.sport .front-card-link.letesitmenyek {
    background-image: url(/themes/custom/miskolc/img/page/letesitmenyek_retina_1154x578-min.jpg);
  }
  .front-card-container.sport .front-card-link.egyesuletekklubok {
    background-image: url(/themes/custom/miskolc/img/page/egyesuletekklubok_retina_1154x578-min.jpg);
  }
  .front-card-container.sport .front-card-link.sportolasilehetosegek {
    background-image: url(/themes/custom/miskolc/img/page/sportolasilehetoseg_retina_1154x578-min.jpg);
  }
  .life-in-the-city-image-2 {
    height: 3110px;
  }
}
@media (min-width: 992px) {
  #block-miskolc-imagebackground {
    display: none;
  }
}
@media (max-width: 991px) {
  #block-miskolc-videobackground,
  #block-miskolc-videobackgroundcontrolmagyar,
  #block-miskolc-videobackgroundcontrolangol {
    display: none;
  }
  .region.region-searchbar {
    margin: 0;
  }
  .view.view-cimkefelho {
    padding: 0;
  }
  .discover-image-2 {
    top: 1218px;
  }
  html:lang(en) .discover-image-2 {
    top: 1088px;
  }
  .front-discover {
    margin: 50px 0;
    position: relative;
  }
  .front-discover:first-child div {
    padding-right: 0;
    margin-bottom: 30px;
  }
  .front-card-container .row div {
    padding: 0;
  }
  #block-miskolc-investinmiskolcblock .front-card-container {
    margin-bottom: 50px;
  }
  #block-miskolc-miskolcholdingblock .front-card-container {
    margin-bottom: 100px;
  }
  .life-in-the-city-image-2 {
    height: 3857px;
  }
  html:lang(en) .life-in-the-city-image-2 {
    height: 2386px;
  }
}
@media (max-width: 767px) {
  .miskolc_link_fullwith_container {
    display: none;
  }
  html:lang(en) .discover-image-2 {
    top: 1064px;
  }
}
@media (max-width: 575px) {
  .path-frontpage section.row.region.region-searchbar {
    position: relative;
    top: 240px;
  }
  .front-card-container .front-card-link,
  .front-card-container.sport .front-card-link {
    height: 40vw;
  }
  .front-card-container .front-card-title {
    font-size: 24px;
  }
  .front-card-container .front-card-link.invest .link-right-arrow,
  .front-card-container .front-card-link.holding .link-right-arrow {
  bottom: 17px;
  }
  .life-in-the-city-image-2 {
    display: none;
  }
}
@media (max-width: 575px) {
  .welcome-text {
    width: 100%;
  }
  #block-miskolc-mayorsinvitation {
    padding: 0;
  }
}